

.portfolio_detail.portfolio_single_follow > h6{
    display:none;
}
.portfolio_single h3{
    display:none;
}
.portfolio_detail .info.portfolio_content > h6{
    display:none;
}
.blog_holder article .post_more{
    display: none;
}
form[id*=give-form], form[id*=give-form] legend {
color: #000000;
}

form[id*=give-form], form[id*=give-form] legend, form[id*=give-form] p {
color: #000;
}

form[id*=give-form] span.give-final-total-amount {
color: red;
}

body.give-twentysixteen .give-btn, body.give-twentysixteen .give-submit {
background-color:green;
}
.entry-content #give-recurring-form, .entry-content form.give-form, .entry-content form[id*=give-form] {
color:black;
}
form[id*=give-form] .give-donation-amount .give-currency-symbol {
color:#333;
}
.page-id-828 .main-nav {
display: none;
}

 
/*------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .vc_row.extra .vc_col-sm-6 {width: 100% !important;
    }
}

 
